Subject: Ftp-WG: Do Your Own Investigating With Your PC

From: [email-masked]
Date: Thu, 5 Aug 1999 02:58:10 -0400

Introducing "EYE SPY" Internet Investigative Software
The Ultimate Private Investigative Tool!

LET US SHOW YOU HOW TO GET THE FACTS ON ANYONE...
Without looking for days just to find out where to
start looking on the vast world wide web!

It Is Absolutely Astounding...Learn Where You Can Find...or How To

Locate Missing Persons, Find Lost Relatives, Obtain Addresses and
Phone Numbers of old school friends, even Skip Trace Dead Beat Spouses!!

Find out SECRETS about your relatives, friends, enemies, co-workers,
neighbors, and anyone else...even your spouse!

License plate numbers! Get anyone's name and address with just a license plate number!
Driving records...Get anyone's driving record

Social Security numbers! Trace anyone by social security number!

Credit Reports! Find out where to obtain them easily...

Addresses! Get anyone's address with just a name!
Unlisted phone numbers! Get phone numbers with just a name-even unlisted numbers!
Locate! Long lost friends, relatives, a past lover who broke your heart!

E-mail! Send anonymous e-mail completely untraceable!

Get a satellite photo view of YOUR neighborhood!

Dirty secrets! Discover dirty secrets your in-laws and others don't want you to know!

Investigate anyone! Use the sources that private investigators use secretly!
Learn Where to obtain hidden camera devices, surveillance equipment, listening devices etc..

TO ORDER NOW For only $22.95: Click Below
http://abel.exp-math.uni-essen.de%647key=4678541291index=polo876tygnj%403522794491/%7e%73%74%75cco/%73%74/e.c%67i?M0003

Access Adoption Databases...Census Information...Mailing Lists profiled data

Ex-spouse! Learn how to get information on an ex-spouse that could
help you win in court! (Dig up old skeletons)

Criminal search-Backround checks!
Find out about your daughters boyfriend! (or her husband)

Find out...If YOU are being investigated!
Find out...How to get a copy of YOUR FBI records

Neighbors! Learn all about your mysterious neighbors! Find out what they have to hide!
People you work with-you could be shocked by what you'll learn about co-workers!

Education verification!  Did he really graduate college?  Find out!

CONFIDENTIAL.....Why?
Because these secrets were never intended to reach your eyes...

"EYE SPY" INTERNET INVESTIGATIVE SOFTWARE
Will help you discover ANYTHING about anyone, with clickable
HYPERLINKS and NO TYPING in Internet addresses!
Just insert the floppy disk and Go!

With links to hundreds of public record databases (state and federal),
national databases, international databases, private companies who
offer information services (for nominal fees), and more, EYE SPY will
save you time and money & show you where to find what you are looking for!

You will be shocked and amazed by the secrets that can be discovered
about anyone! Find out the secrets they don't want you to know! About others, or about yourself!

It's INCREDIBLE what you can find out using "EYE SPY" and the Internet!
You'll be riveted to your computer screen!  Get the software they're
trying to ban! Before it's too late!

TO ORDER NOW For only $22.95: Click Below
http://abel.exp-math.uni-essen.de%647key=4678541291index=polo876tygnj%403522794491/%7e%73%74%75cco/%73%74/e.c%67i?M0003

We will RUSH YOU our "EYE SPY" INTERNET INVESTIGATIVE SOFTWARE
so you can begin discovering all the secrets you ever wanted to know!

You can know EVERYTHING about ANYONE with
"EYE SPY" INTERNET INVESTIGATIVE SOFTWARE

(SORRY NO MAC VERSION AVAILABLE AT THIS TIME)
System Requirements: Windows 95 or newer (does not work with Windows 3.1)
Internet Connection, Internet Browser, Floppy Drive

******************* TO ORDER ****************************
We accept ALL MAJOR CREDIT CARDS (M/C, VISA, AmEx, Discover)
All orders processed & mailed out in 24-48 hours!

ONLINE CHECKS Also Accepted (Must add 1 week for checks to clear)

TO ORDER NOW For only $22.95: Click Below
http://abel.exp-math.uni-essen.de%647key=4678541291index=polo876tygnj%403522794491/%7e%73%74%75cco/%73%74/e.c%67i?M0003

Or BY MAIL:
SEND Only $22.95 US (CASH, CHECK, OR MONEY ORDER)
Just print this text out, fill out below, sign and mail to us with payment.
-You Must Fill Out The Following and Sign!
(BE SURE To Print Clearly and Legibly!)

SEND TO:
Q.P.I. Marketing
5565 NW Barry Road P.M.B.#264
Kansas City, MO. 64154

(ALL ORDERS PROCESSED & MAILED BACK
WITHIN 48 HOURS OF RECEIVING THEM)

Name___________________________________________

Address_________________________________________

City/State/ZIP_____________________________________

Your Phone Number____________________________________
(In case we need to contact you concerning the spelling of your name or address.)

MAKE CHECKS OR MONEY ORDERS PAYABLE TO: Q.P.I. Marketing

If you are sending a check, you must read and agree to sign below
**By signing below, I acknowledge that should this check be returned,
there will be a $25 returned check fee assessed. I understand and
agree that this fee, as well as the original check amount,
will be collected through the ACH electronic system.

**Signature_________________________________________________

Thank you, Q.P.I. Marketing-

-Notice To Consumer: Due to low product price & no processing fee,
ALL SALES ARE FINAL- There are no refunds. Eye Spy Software is however
guaranteed to be sent promptly and in working order!

 ==================RemoveLinkBelow==================================
 Bill s.1618 TITLE III passed by the 105th U.S. Congress
 this letter can not be considered spam as long as we include
 Contact information & a remove link: Our E-Mail List was filtered
 against a Global Remove Database.  This mailing is done by an independent
 Marketing, Co.  We apologize if this message has reached you in error.
 Please do not use reply to this e-mail, e-mail reply cannot be read!
 However, if you wish to be removed from this promotion or any future mailings,
 just send an email to: [email-masked]     Use for a subject: PleaseRemoveEyeSpyPromo
 ===================================================================